Bug 178497 - up2date-nox --configure does not save some attribute changes correctly
up2date-nox --configure does not save some attribute changes correctly
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks: 179647
  Show dependency treegraph
 
Reported: 2006-01-20 18:01 EST by Beth Nackashi
Modified: 2012-06-20 12:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-01-20 18:01:39 EST
+++ This bug was initially created as a clone of Bug #176197 +++

Description of problem:
isatty and networkSetup and possibly other attributes are not saved correctly
when exiting up2date-nox --configure.

Version-Release number of selected component (if applicable):
up2date-4.4.56-3

How reproducible:
always

Steps to Reproduce:
1.  Run u2pdate-nox --configure
2.  Change networkSetup or isatty.
3.  <enter> to save
4.  Re-run up2date-nox --configure
  
Actual results:
the new setting was not saved

Expected results:
the new setting was saved

Additional info:
I did not test this for all attributes; there may be others affected.

-- Additional comment from alikins@redhat.com on 2006-01-16 11:34 EST --
isatty will get reset everytime the app ones, it's not really a user
configurable option.

networkSetup doesn't get saved intentionally, see bz # 169881

It just shows up in the nox configure stuff because nox configure is lame. I
say, not a blocker, this isn't new behaviour.

-- Additional comment from alikins@redhat.com on 2006-01-18 12:57 EST --
I'm taking this one off the blocker list, it's lame but it doesn't really break
anything and is old behaviour
Comment 1 Red Hat Bugzilla 2007-04-11 20:26:36 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Jiri Pallich 2012-06-20 12:00:04 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.